Overview

Retrieve field in dataset

Retrieve field in dataset.

GET/v2/datasets/{dataset_id}/fields/{field_id}
Features

Send the token in the Authorization: Bearer API_TOKEN header. See Tokens for which token types this endpoint accepts.

Input2
Authorizationheaderrequired
Sent from your browser straight to the API — never to Docsbook, never stored.
dataset_idstring · pathrequired
(path)
field_idstring · pathrequired
(path)
Output5
descriptionstring
Description of the field
hiddenboolean
Whether the field is hidden
namestring
Name of the field
typestring
Type of the field
unitstring
Unit of the field
Responses
200DatasetField
Example input
curl 'https://api.axiom.co/v2/datasets/{dataset_id}/fields/{field_id}' \
  -H 'Authorization: Bearer API_TOKEN'
Example output
{
  "description": "string",
  "hidden": false,
  "name": "string",
  "type": "string",
  "unit": "string"
}

Updated

Was this page helpful?